.about {
  background-color: #fafafa;
  .header {
    height: 273px;
    background-image: url('./../../../assets/img/rectangle.svg');
  }

  .collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    transition: height 0.35s ease;
  }
}
